1
0 5
1 9 8
0 10 3
60
67
62
1 6 4
87
116
86
119
2 6 3
115
82
91
3 8 7
124
127
149
130
125
153
138
4 8 2
141
159
5 8 3
137
158
134
6 7 5
170
180
195
198
191
7 7 9
189
166
165
173
194
185
188
160
169
2 9 10
8 10 2
48
75
9 10 7
70
65
58
55
47
77
73
10 6 3
88
110
96
11 8 3
126
122
133
12 8 3
128
135
155
13 8 3
154
152
136
14 5 6
29
28
14
25
10
0
15 5 6
16
33
23
8
31
18
16 5 5
21
30
12
22
26
17 5 3
19
3
38
3 9 14
18 10 2
56
52
19 10 2
69
59
20 6 3
85
80
92
21 6 1
83
22 6 2
114
94
23 8 4
123
120
156
129
24 8 4
144
139
140
148
25 8 4
157
132
121
147
26 7 4
175
187
197
172
27 7 6
186
184
193
164
176
171
28 7 4
199
196
190
177
29 5 3
15
36
37
30 5 4
20
13
17
24
31 5 4
1
5
35
6
4 9 13
32 10 4
76
49
42
72
33 10 4
54
41
68
66
34 10 1
46
35 10 3
44
63
71
36 10 2
50
43
37 6 3
97
89
105
38 6 3
98
95
112
39 6 2
84
106
40 6 4
104
90
93
102
41 6 2
113
118
42 8 7
142
151
150
145
143
131
146
43 5 3
4
39
27
44 5 3
9
11
32
5 9 10
45 10 2
78
53
46 10 4
51
40
45
61
47 10 2
64
79
48 10 2
74
57
49 6 4
117
108
103
101
50 6 3
99
100
111
51 6 3
107
109
81
52 7 6
168
179
178
181
192
163
53 7 6
167
174
182
183
161
162
54 5 3
7
2
34
